prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

Name: Template-GLib
Description: A templating library for GLib
Version: 3.36.1
Requires: gio-2.0
Requires.private: gobject-introspection-1.0
Libs: -L${libdir} -ltemplate_glib-1.0
Libs.private: -lm
Cflags: -I${includedir}/template-glib-1.0
